Subject: Proxy Cert draft (04) submitted - request for last call

From: "Von Welch" <[email-masked]>
Date: Wed, 5 Mar 2003 02:28:21 -0600

We have submitted a new version of the Proxy Certificate draft with
changes based on feedback we got at Atlanta, mainly the change of the
path validation section to be additions to 3280 PV instead of
modifications.

At this point we believe we addressed all the detailed comments on the
document and would like to request a final call for WG comments.

The document is available at the url given below and I've appended the
changelog from the previous version.

Von
--

http://www.ietf.org/internet-drafts/draft-ietf-pkix-proxy-04.txt

Changes in draft-ietf-pkix-proxt-04 (February 2003) 
              
Rewrote section 4, Path Validation, to be additions to 
RFC 3280 path validation instead of changes. 
                 
Added Appendix A with ASN.1 module. 
                 
Added oids for Impersonation and Independent policy 
languages to section 3.9.3. 
                 
In section 3.6: keyusage extension in a proxy 
certificate only has to be marked critical if marked 
critical in the issuer's certificate. Previously it 
always had to be marked critical.